.span_8_of_8
{
    width:100%
}
.span_7_of_8
{
    width:100%
}
.span_6_of_8
{
    width:100%
}
.span_5_of_8
{
    width:100%
}
.span_4_of_8
{
    width:100%
}
.span_3_of_8
{
    width:100%
}
.span_2_of_8
{
    width:100%
}
.span_1_of_8
{
    width:100%
}
.span_10_of_10
{
    width:100%
}
.span_9_of_10
{
    width:100%
}
.span_8_of_10
{
    width:100%
}
.span_7_of_10
{
    width:100%
}
.span_6_of_10
{
    width:100%
}
.span_5_of_10
{
    width:100%
}
.span_4_of_10
{
    width:100%
}
.span_3_of_10
{
    width:100%
}
.span_2_of_10
{
    width:100%
}
.span_1_of_10
{
    width:100%
}
.modal {
    width: 80%;
}
#doctors_block_sidebar
{
    display:none
}
#logo_container
{
    background-position:0 -55px;
    float:none;
    margin:0 auto;
    height:60px
}
.news_sidebar_title
{
    margin:0 auto;
    margin-bottom:10px;
    width:90%
}
.archive_news_link
{
    display:block;
    float:left;
    padding-top:10px;
    width:100%
}
#blocks,#slider_content_images,#slider_content
{
    display:none
}
#top_going
{
    display:none
}
#header_text
{
    display:none
}
.header_two_item
{
    margin:0 auto;
    padding-left:0;
    margin-bottom:10px;
    float:none;
    width:250px
}
#header_phones
{
    margin-bottom:10px;
    width:100%
}
#freeCallButtonAction
{
    float:none;
    margin:0 auto
}
#menu
{
    display:none;
    margin:0;
    padding:0;
    width:100%
}
#adaptive_menu
{
    display:block
}
#menu_position
{
    width:100%
}
#nav
{
    list-style:none
}
#center_content
{
    position:relative
}
#nav > li
{
    background-color:#1261b0;
    width:100%;
    margin:0;
    padding:0
}
#nav > li:first-child
{
    margin-left:0
}
#nav > li > a
{
    border-bottom:1px solid #fff;
    color:#fff;
    text-decoration:none;
    display:block;
    font-size:14px;
    height:20px;
    line-height:20px;
    padding:10px;
    padding-left:20px;
    text-align:left;
    vertical-align:middle;
    margin:0
}
#nav ul.subs > li span
{
    border:0;
    float:none;
    padding:10px;
    vertical-align:top;
    margin-bottom:0;
    line-height:20px;
    font-size:14px
}
#nav > li.active
{
    color:#fff!important;
    background:#f4b172
}
#nav > li.active span
{
    border-bottom:1px solid #fff;
    color:#fff;
    text-decoration:none;
    display:block;
    font-size:14px;
    padding:10px;
    padding-left:20px;
    text-align:left;
    vertical-align:middle;
    margin:0;
    height:20px;
    line-height:20px
}
#nav ul.subs
{
    display:none;
    position:relative;
    top:0;
    margin:0;
    padding:0;
    width:100%
}
#nav ul.subs > li
{
    width:98%;
    border:0;
    float:none;
    padding:1%;
    vertical-align:top;
    margin-bottom:0
}
#nav ul.subs > li a
{
    width:100%;
    border:0;
    float:none;
    padding:10px;
    vertical-align:top;
    margin-bottom:0;
    line-height:20px;
    font-size:18px
}
#nav ul.subs li > ul.submenu li span
{
    width:100%;
    font-size:18px;
    border:0;
    float:none;
    padding:10px;
    vertical-align:top;
    margin-bottom:0;
    line-height:20px
}
ul.submenu
{
    position:relative;
    top:0
}
ul.submenu > li
{
    width:100%
}
#nav ul.subs li > ul.submenu
{
    margin:0;
    display:none;
    width:100%;
    margin:0;
    margin-left:-10px;
    padding:0;
    background:#f4b172
}
#search_box,#header_phones,#layer_button_container,#jci_accreditation_link
{
    display:none
}
#content
{
    background:#fff;
    padding:0;
    overflow:hidden;
    width:100%;
    top:0
}
#left_content
{
    margin-top:20px
}
#middle_container
{
    padding:0;
    overflow:hidden;
    width:100%
}
#left_content
{
    float:left;
    width:100%
}
#middle_content
{
    float:left;
    width:100%
}
#title_block_news
{
    width:100%
}
#doctors_block_header
{
    display:block;
    width:100%
}
#search_box
{
    overflow:hidden
}
#footer_background
{
    padding-top:10px;
    background:#030126;
    overflow:hidden
}
#footer
{
    display:block;
    min-height:150px;
    overflow:hidden;
    width:100%
}
.doctor_footer_faces
{
    width:200px
}
#doctors_block
{
    text-align:center
}
#footer_button
{
    padding-left:0;
    float:right;
    margin-top:20px;
    width:48%
}
#freeCallButtonFooterAction
{
    background:url(https://assaf.ru/images/fcall.png) no-repeat;
    cursor:pointer;
    display:block;
    float:right;
    margin-top:0;
    margin-right:15px;
    height:35px;
    width:149px
}
#medRequestButtonFooterAction
{
    background:url(https://assaf.ru/images/forder.png) no-repeat;
    cursor:pointer;
    display:block;
    float:right;
    margin-top:0;
    margin-right:15px;
    height:35px;
    width:165px
}
#medRequestButtonFooterAction:hover
{
    background-position:0 -35px
}
#footer_text
{
    padding-left:8%;
    width:54%
}
.footer_two_item
{
    display:block;
    height:40px;
    margin:0 auto;
    margin-top:20px;
    margin-bottom:10px;
    width:300px
}
.header_phone_contact
{
    color:#204b7d;
    float:left;
    font-size:20px;
    font-style:italic;
    font-weight:400;
    margin:10px 0 0 20px
}
.header_flags
{
    margin-bottom:20px;
    margin-left:10px;
    -webkit-box-shadow:2px 2px 3px 0 rgba(50,50,50,0.75);
    -moz-box-shadow:2px 2px 3px 0 rgba(50,50,50,0.75);
    box-shadow:2px 2px 3px 0 rgba(50,50,50,0.75)
}
#footer_log img
{
    margin-top:50px;
    margin-left:50px
}
#formField
{
    float:left;
    width:100%
}
#formAnnotation
{
    float:left;
    width:100%
}
#med-btn
{
    float:none;
    height:58px;
    background:#ee8b2d;
    min-width:100px;
    margin:0 auto;
    cursor:pointer;
    text-align:center
}
#med-btn span
{
    font-size:16px
}
#med_attach span
{
    font-size:14px
}
#medical_form_popup
{
    width:60%
}
#contact_form_popup
{
    width:60%
}
#buttons_row
{
    padding:1%
}
#thanks
{
    display:none;
    width:300px;
    padding-top: 50px;
    border-radius:8px;
    background:#fff;
    text-align:center
}
#thanks p
{
    font-size:14px;
    color:grey;
    text-align:center;
    padding:10px
}
#thanks span
{
    font-size:24px;
    color:#1261b0;
    line-height:28px;
    padding:10px
}
#footer_thanks
{
    display:block;
    position:absolute;
    bottom:0;
    height:300px;
    width:100%
}
.team_face
{
    width:93px;
    display:block;
    margin:0 auto;
    height:100px;
    border-radius:100px;
    -webkit-border-radius:100px;
    -moz-border-radius:100px;
    box-shadow:0 0 8px rgba(0,0,0,.8);
    -webkit-box-shadow:0 0 8px rgba(0,0,0,.8);
    -moz-box-shadow:0 0 8px rgba(0,0,0,.8)
}
#border_top
{
    border-top:5px solid #ff8c00;
    padding-top:5px
}
#border_top2
{
    border-top:5px solid #1261b0;
    padding-top:5px;
    float:none;
    width:50%;
    margin:0 auto
}
#contact_form_popup
{
    background:#fff;
    display:none;
    width:80%
}
#contact_form_popup input,textarea
{
    width:96%;
    height:34px;
    border:1px solid grey;
    border-radius:5px;
    text-align:left;
    font:10px calibri;
    color:#929292;
    padding:0 2%
}
#modal_header
{
    background:#1261b0;
    margin-bottom:15px;
    height:50px;
    text-align:center;
    width:100%
}
#modal_header span
{
    color:#fff;
    display:block;
    padding:15px
}
#medical_form_popup
{
    background:#fff;
    display:none;
    min-height:340px;
    width:35%
}
#buttons_row
{
    display:block;
    padding:5%;
    width:90%
}
#layer_about_humans
{
    width:75%
}
#empty_div
{
    background:#fff;
    color:#000;
    display:block;
    position:relative;
    left:0;
    top:0;
    width:100%;
    -webkit-box-shadow:rgba(0,0,0,0.5) 0 0 10px;
    -moz-box-shadow:rgba(0,0,0,0.5) 0 0 10px;
    box-shadow:rgba(0,0,0,0.5) 0 0 10px
}
#empty_div_header
{
    display:block;
    height:64px;
    width:100%
}
#empty_div_header_text
{
    font-size:20px;
    line-height:45px;
    text-align:center;
    text-decoration:none
}
#empty_div_header_text a
{
    color:#034474;
    text-decoration:none
}
#empty_div_text
{
    background:#fff;
    display:block;
    float:left;
    width:100%
}
#empty_div_text > ol
{
    background-color:#FFF;
    top:0;
    color:#333;
    padding-bottom:5px;
    left:0;
    float:left;
    margin:0;
    position:relative;
    width:100%;
    box-shadow:0 7px 10px 0 rgba(0,0,0,0.5)
}
#empty_div_text > ol.singleMenuItem li
{
    text-align:left;
    padding:.5%;
    cursor:pointer;
    width:98%
}
#empty_div_text > ol.duoMenuItem li
{
    text-align:left;
    padding:.5%;
    cursor:pointer;
    width:98%
}
#empty_div_text ol > li
{
    cursor:pointer;
    display:block;
    float:left;
    border:0;
    padding:.5%;
    margin:0;
    margin-bottom:0;
    width:98%
}
#empty_div_text ol > li:hover
{
    background:#f4b172
}
#empty_div_text ol > li > a
{
    color:#777;
    line-height:25px;
    vertical-align:middle;
    text-transform:none;
    font-size:20px;
    margin-top:0;
    border:0;
    text-decoration:none
}
#empty_div_text ol > li span
{
    color:#ef9036;
    line-height:15px;
    margin-top:0;
    border:0;
    text-decoration:none;
    font-size:1.3em;
    margin-bottom:10px;
    text-transform:uppercase
}
#empty_div_text ol > li span:hover
{
    color:#777
}
#empty_div_text ol li a:hover
{
    border:0
}
#arrowCurrentMenuPointer
{
    content:"";
    display:block;
    width:15px;
    height:15px;
    position:absolute;
    left:40px;
    top:33px;
    background:#fff;
    -webkit-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    transform:rotate(45deg);
    -webkit-box-shadow:rgba(0,0,0,0.5) 0 0 10px;
    -moz-box-shadow:rgba(0,0,0,0.5) 0 0 10px;
    box-shadow:rgba(0,0,0,0.5) 0 0 10px;
    z-index:99
}
.background_arrow
{
    background:url(/img/ico/rocketman.png);
    background-position:bottom center;
    background-repeat:no-repeat
}
#medicalRequestField
{
    width:100%
}
.padding_middle_content
{
    padding-right:5px;
    padding-left:5px
}
.padding_middle_content img
{
    display:block;
    float:none!important;
    margin:0 auto!important;
    margin-bottom:5px!important;
    max-width: 100%!important;
    height: auto!important;
}
.padding_middle_content table img {
    width: auto!important;
    max-width: 100px!important;
    height: auto!important;
}
.padding_middle_content h2
{
    font-size:20px;
    line-height:24px;
    text-align:center
}
.padding_middle_content h3
{
    font-size:18px;
    line-height:22px;
    text-align:center
}
.padding_middle_content p
{
    color:#000;
    font-size:15px;
    line-height:23px;
    margin-top:10px;
    word-wrap:break-word;
    text-align:left
}
.title_post
{
    font-size:24px;
    line-height:28px;
    text-align:center
}
.hiddencontent
{
    display:none
}
#footer_background
{
    width:100%
}
.desider_medical_request_box
{
    display:block;
    float:none!important;
    width:94%!important;
    margin:0 auto!important;
    margin-top:5px;
    margin-bottom:5px
}


#lastChildren ul li a
{
    color:#fff
}
#lastChildren ul
{
    padding-left:10px
}
.news_block p a
{
    color:#fff;
    text-decoration:none
}
#adaptive_menu
{
    height:60px
}
#adaptive_menu img
{
}

#search_submit_ad
{
    display:none
}
span.cta-button-blue,span.cta-button-green,span.cta-button-red
{
    padding-left:0;
    padding-right:0;
    width:300px
}
#fast_request_form
{
    display:none
}
#middle_content_breadcumbs span
{
    line-height:20px
}
.contact_table img
{
    margin-bottom:0!important
}
#share_button_container
{
    display:block
}
#share_button_container a
{
    display:block;
    height:35px;
    width:100%
}
#share_button_container > div
{
    background-repeat:no-repeat;
    background-position:center;
    height:35px
}
#share_button_container_pop_up
{
    width: 75%
}
#get_price_button
{
    display:none
}
#ankorLinks {
    display: none;
}